Information on source package beanstalkd

Available versions

ReleaseVersion
stretch1.10-4
buster1.10-4
bullseye1.12-2
bookworm1.12-2
sid1.12-2

Resolved issues

BugDescription
CVE-2010-2060The put command functionality in beanstalkd 1.4.5 and earlier allows r ...

Search for package or bug name: Reporting problems